﻿.custom-modal .modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000000;
}

    .custom-modal .modal-backdrop.fade {
        opacity: 0;
    }

        .custom-modal .modal-backdrop,
        .custom-modal .modal-backdrop.fade.in {
            opacity: 0.8;
            filter: alpha(opacity=80);
        }

.custom-modal .modal {
    position: fixed;
    top: 10%;
    left: 50%;
    z-index: 1050;
    width: 632px;
    margin-left: -280px;
    background-color: #ffffff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.3);
    *border: 1px solid #999;
    /* IE6-7 */
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    outline: none;
}

    .custom-modal .modal.fade {
        -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
        -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
        -o-transition: opacity 0.3s linear, top 0.3s ease-out;
        transition: opacity 0.3s linear, top 0.3s ease-out;
        top: -25%;
    }

        .custom-modal .modal.fade.in {
            top: 10%;
        }

.custom-modal .modal-header {
    padding: 9px 15px;
    border-bottom: 1px solid #eee;
}

    .custom-modal .modal-header .close {
        margin-top: 2px;
    }

    .custom-modal .modal-header h3 {
        margin: 0;
        line-height: 30px;
    }

.custom-modal .modal-body {
    position: relative;
    overflow-y: auto;
    max-height: 400px;
    padding: 15px;
}

.custom-modal .modal-form {
    margin-bottom: 0;
}

.custom-modal .modal-footer {
    padding: 14px 15px 15px;
    margin-bottom: 0;
    text-align: right;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    -webkit-box-shadow: inset 0 1px 0 #ffffff;
    -moz-box-shadow: inset 0 1px 0 #ffffff;
    box-shadow: inset 0 1px 0 #ffffff;
    *zoom: 1;
}

    .custom-modal .modal-footer:before,
    .custom-modal .modal-footer:after {
        display: table;
        content: "";
        line-height: 0;
    }

    .custom-modal .modal-footer:after {
        clear: both;
    }

    .custom-modal .modal-footer .btn + .btn {
        margin-left: 5px;
        margin-bottom: 0;
    }

    .custom-modal .modal-footer .btn-group .btn + .btn {
        margin-left: -1px;
    }

    .custom-modal .modal-footer .btn-block + .btn-block {
        margin-left: 0;
    }

@media (max-width: 767px) {
    .custom-modal .modal {
        position: fixed;
        top: 20px;
        left: 20px;
        right: 20px;
        width: auto;
        margin: 0;
    }

        .custom-modal .modal.fade {
            top: -100px;
        }

            .custom-modal .modal.fade.in {
                top: 20px;
            }
}

.custom-modal .modal-header {
    display: flex;
}

.custom-modal .modal-title {
    flex-grow: 1;
    margin: 10px;
}

.custom-modal .close {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
    background: transparent;
    border: none;
}

.custom-modal .btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
